@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 100;
	src: url(Roboto-Thin.ttf) format('truetype');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: url(Roboto-Light.ttf) format('truetype');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url(Roboto-Regular.ttf) format('truetype');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: url(Roboto-Medium.ttf) format('truetype');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url(Roboto-Bold.ttf) format('truetype');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 900;
	src: url(Roboto-Black.ttf) format('truetype');
}
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 100;
	src: url(Roboto-ThinItalic.ttf) format('truetype');
}
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 300;
	src: url(Roboto-LightItalic.ttf) format('truetype');
}
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: url(Roboto-Italic.ttf) format('truetype');
}
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 500;
	src: url(Roboto-MediumItalic.ttf) format('truetype');
}
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: url(Roboto-BoldItalic.ttf) format('truetype');
}
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 900;
	src: url(Roboto-BlackItalic.ttf) format('truetype');
}

body {
	text-align: center;
	background-color: #ffffff;
	font-family: Roboto, verdana, arial, helvetica, tahoma, sans-serif;
	font-size: 100%;
	font-weight: 500;
	color: #787878;
	border: 0;
	padding: 0;
	margin: 0;
}

/* Default */
sup{vertical-align:super; font-size:smaller}

sub{vertical-align:sub; font-size:smaller}

strong,
b {
	font-weight: bold;
	color: #4e5053;
}

a {
	font-weight: 500;
	font-style: italic;
	color: #d1111c;
}

a:hover {
	border-bottom: 1px dashed;
}

h1 {
	color: #2b8a6d;
	font-weight: 400;
	font-size: 1.5em;
	padding: 0 0 16px 0;
}

h2 {
	color: #6ab990;
	font-weight: 500;
	font-size: 1.3em;
	padding: 0 0 16px 0;
}

h3 {
	color: #484848;
	font-weight: 500;
	font-size: 1.2em;
	padding: 0 0 6px 0;
}

h4 {
	color: #484848;
	font-weight: 500;
	font-size: 1.00em;
	padding: 0 0 6px 0;
}

h5 {
	color: #353535;
	font-weight: 300;
	font-size: 0.9em;
	padding: 0 0 6px 0;
}

h6 {
	color: #1a1a1a;
	font-weight: 400;
	font-size: 0.85em;
	padding: 0 0 6px 0;
}

hr {
	background-color: #e0e0e0;
	padding: 0;
	border: none;
	width: 100%;
	height: 1px;
	margin: 25px 0 25px 0;
	clear: both;
	float: left;
}

ul {
	position: relative;
	list-style-type: none;
	font-weight: bold;
	color: #4e5053;
}

ul li {
	position: relative;
	background-image: url("../imgfix/li-button.png");
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0 8px;
	padding: 0px 0 0 15px;
	margin-left: 0px;
}

* .media_hide {
	display: block !important;
}

* .media_show {
	display: none !important;
}

.dis {
	color: #8b8b8b !important;
}

#weiss_content_us table,
#grau_us table,
#weiss_2_us table {
	width: 100%;
	border: 1px solid #999999;
}

#weiss_content_us tr:nth-child(odd),
#weiss_2_us tr:nth-child(odd) {
	background-color: #efefef;
}

#grau_us tr:nth-child(odd) {
	background-color: #ffffff;
}

#weiss_content_us td,
#grau_us td,
#weiss_2_us td {
	width: 34.5% !important;
	border-left: 1px solid #999999;
	padding: 5px 17px 4px 17px;
}

#weiss_content_us img,
#grau_us img,
#weiss_2_us img {
	border: 1px solid #a1a1a1;
	padding: 5px;
}

.bild-links {
	float: left;
	margin: 5px 20px 0 0;
}

.bild-rechts {
	float: right;
	margin: 5px 0px 0 20px;
}

.bild-links-ohne-rand {
	float: left;
	padding: 0 !important;
	border: 0 !important;
	margin: 5px 20px 0 0;
}

.bild-rechts-ohne-rand {
	float: right;
	padding: 0 !important;
	border: 0 !important;
	margin: 5px 0px 0 20px;
}

#kopf1 {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
	margin: 0 0 0 -50%;
	width: 100%;
	background-image: url("../imgfix/bg-kopf.png");
	background-repeat: repeat-x;
	height: 146px;
	min-width: 1024px;
}

body>#kopf1 {
	position: fixed;
	left: 50%;
}

#kopf1_content {
	text-align: left;
	width: 960px;
	height: 146px;
	margin: 0 auto 0 auto;
}

.logo-1 {
	margin: 20px 0 0 82px;
}

.no-border a:hover {
	border: none;
}

#rest {
	position: relative;
	top: 146px;
}

#novon_all {
	position: relative;
	background-image: url("../imgfix/bg-828.png");
	background-color: transparent;
}

#novon_sch_all {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url("../imgfix/bg-sch.png");
	background-color: transparent;
	background-position: 0 -2px;
	background-repeat: repeat-x;
	width: 100%;
	min-width: 1024px;
}

#novon_sch {
	display: block;
	min-width: 1024px;
	height: 16px;
}

#novon,
#novon_us {
	background-image: url("../imgfix/bg-novon.png");
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	min-width: 1024px;
	min-height: 350px;
}

#novon_us { /* fuer Unterseiten */
	background-position: center 20%;
	min-height: 74px;
}

#novon_content {
	text-align: left;
	width: 888px;
	min-height: 350px;
	padding: 00px 36px 0 36px;
	margin: 0 auto 0 auto;
}

#novon_content #txtblock {
	padding: 60px 0px 0 0px;
	width: 520px;
	float: left;
}

#novon_content #txtblock p {
	padding: 0px 0 6px 0;
}

#novon_content #txtblock h1 {
	color: #1f372a;
	font-size: 1.5em;
	padding: 0 0 6px 0px;
}

#novon_content #txtblock .txt {
	color: #1e6650;
	font-size: 1.0em;
	line-height: 1.6em;
	padding: 0 0 0px 0px;
}

#novon_content #txtblock .button {
	margin: 0 0 0 275px;
}

#novon_content #imgblock {
	padding: 0px 0 0 0;
	float: left;
}

#weiss, .weiss {
	background-color: #ffffff;
	display: block;
	min-width: 1024px;
}

#weiss_content,
#weiss_content_us, .weiss_content {
	text-align: left;
	width: 960px;
	padding: 16px 0px 0 0px;
	margin: 0 auto 0 auto;
}

#weiss_content #text,
#weiss_content_us #text, .weiss_content #text, .weiss_content .text, .weiss_content_us .text {
	color: #787878;
	line-height: 1.6em;
	font-weight: 500;
	padding: 40px 0px 70px 0px;
}

#weiss_content_us #text, .weiss_content_us .text {
	padding: 40px 0px 34px 0px;
}

#weiss_content #text p, .weiss_content .text p {
	padding: 0px 0 6px 0;
}

#weiss_content_us #text p, .weiss_content_us .text p {
	padding: 0px 0 6px 0; 
}

#weiss_content_us #text hr, .weiss_content_us .text hr {
	margin: 25px 0 5px 0;
}

#breadcrumb {
	color: #8b8b8b;
	font-weight: 400;
	font-size: 0.8em;
}

#breadcrumb a {
	color: #8b8b8b;
	font-weight: bold;
	font-style: normal;
	border: none;
}

#breadcrumb a:hover {
	color: #2aba6c;
}

#breadcrumb .aktiv {
	color: #8b8b8b;
	font-weight: bold;
}

#grau,
#grau_us, .grau {
	background-image: url("../imgfix/bg-20.png");
	background-color: transparent;
	display: block;
	height: 365px;
	min-width: 1024px;
}

#grau_us, .grau { /* fuer Unterseiten */
	height: auto;
}

#grau_content,
#grau_content_us, .grau_content, .grau_content_us {
	text-align: left;
	width: 960px;
	padding: 54px 0px 70px 0px;
	margin: 0 auto 0 auto;
}

#grau_content_us, .grau_content_us {
	padding: 25px 0px 34px 0px;
	line-height: 1.6em;
}

#grau_content_us p, .grau_content_us p {
	padding: 0px 0 6px 0; 
}

#grau_content .block, .grau_content .block {
	float: left;
	width: 460px;
	padding: 0px 0px 0px 0px;
}

#grau_content .block h1 {
	color: #2b8a6d;
	font-size: 1.5em;
	padding: 0 0 20px 36px;
}

#grau_content .block .imgtxt {
	background-color: #f7f7f7;
	height: 190px;
}

#grau_content .block .imgtxt img {
	float: left;
	width: 196px;
	height: 190px;
}

#grau_content .block .imgtxt .txt {
	padding: 16px 20px 16px 216px;
	font-size: 0.9em;
	font-weight: 500;
	line-height: 1.6em;
	color: #777777;
}

#grau_content .block .imgtxt .txt b {
	font-weight: 900;
}

#grau_content .block .imgtxt .txt a {
	font-size: 0.95em;
}

#grau_content .filler {
	float: left;
	width: 40px;
	height: 1px;
}

#weiss_2_us {
	background-color: #ffffff;
	display: block;
	min-width: 1024px;
}

#weiss_2_content_us {
	text-align: left;
	width: 960px;
	padding: 25px 0px 34px 0px;
	line-height: 1.6em;
	margin: 0 auto 0 auto;
}

#weiss_2_content_us p {
	padding: 0px 0 6px 0; 
}

.sclear {
	display: block;
	height: 1px;
	margin: 0;
	clear:both;
}

.s12 { /* Spalte 1/2 */
	display: table-cell;
	width: 460px;
	padding: 0 40px 0 0;
}

.s22 { /* Spalte 2/2 */
	display: table-cell;
	width: 460px;
	padding: 0 0px 0 0;
}

.s13 { /* Spalte 1/3 */
	display: table-cell;
	width: 296px;
	padding: 0 36px 0 0;
}

.s23 { /* Spalte 2/3 */
	display: table-cell;
	width: 296px;
	padding: 0 36px 0 0;
}

.s33 { /* Spalte 3/3 */
	display: table-cell;
	width: 296px;
	padding: 0 0px 0 0;
}

.s14 { /* Spalte 1/4 */
	display: table-cell;
	width: 210px;
	padding: 0 40px 0 0;
}

.s24 { /* Spalte 2/4 */
	display: table-cell;
	width: 210px;
	padding: 0 40px 0 0;
}

.s34 { /* Spalte 3/4 */
	display: table-cell;
	width: 210px;
	padding: 0 40px 0 0;
}

.s44 { /* Spalte 4/4 */
	display: table-cell;
	width: 210px;
	padding: 0 0px 0 0;
}

#foot_line {
	background-color: #e1e1e1;
	display: block;
	min-width: 1024px;
	height: 1px;
}

#foot1 {
	background-color: #ffffff;
	display: block;
	min-width: 1024px;
}

#foot1_content {
	text-align: left;
	width: 960px;
	margin: 0 auto 0 auto;
}

#foot1 #foot1_content #fnavi {
	text-align: left;
	padding: 54px 0px 17px 36px;
	width: 424px;
	color: #4e5053;
	font-weight: 500;
	font-size: 0.85em;
	float: left;
}

#foot1 #foot1_content #fnavi .block {
	float: left;
	width: 197px;
}

#foot1 #foot1_content #fnavi .block .item {
	display: block;
	padding: 0px 0px 0px 16px;
}

#foot1 #foot1_content #fnavi a {
	font-style: normal;
	color: #4e5053;
}

#foot1 #foot1_content #fnavi a:hover,
#foot1 #foot1_content #fnavi .item span {
	border: none;
	color: #2a8a6c;
}

#foot1 #foot1_content #fnavi .line {
	display: block;
	margin: 9px 0px 9px 0px;
	width: 197px;
	height: 1px;
	background-color: #c9c9c9;
}

#foot1 #foot1_content #fnavi .filler {
	float: left;
	width: 30px;
	height: 1px;
}

#foot1 #foot1_content .filler {
	float: left;
	width: 40px;
	height: 1px;
}

#foot1 #foot1_content #anschrift {
	background-image: url("../imgfix/logo-2.png");
	background-position: 250px center;
	background-repeat: no-repeat;
	text-align: left;
	padding: 33px 0px 17px 0px;
	width: 460px;
	color: #4e5053;
	font-weight: 500;
	font-size: 0.85em;
	line-height: 1.6em;
	float: left;
}

#foot1 #foot1_content #anschrift .novon {
	font-weight: bold;
	font-weight: 500;
}

#foot1 #foot1_content #anschrift .novon b {
	font-weight: 900;
}

#foot1 #foot1_content #anschrift a.gi {
	font-style: italic;
	color: #399373;
}

#foot1 #foot1_content #anschrift a:hover.gi {
	border-bottom: 1px dashed #399373;
}

#foot1 #foot1_content #anschrift .line {
	display: block;
	margin: 9px 0px 9px 0px;
	width: 196px;
	height: 1px;
	background-color: #c9c9c9;
}

#foot2 {
	background-color: #ebebeb;
	display: block;
	min-width: 1024px;
	clear: both;
}

#foot2_content {
	text-align: center;
	color: #888888;
	font-weight: 400;
	font-size: 0.85em;
	width: 960px;
	padding: 18px 0 20px 0;
	margin: 0 auto 0 auto;
}

#foot2_content a {
	color: #888888;
	font-style: normal;
}

/* Buttons: "MEHR ERFAHREN", "ABSCHICKEN", ... */
.button a,
.button button {
	background-image: url("../imgfix/bg-button.png");
	background-repeat: repeat-x;
	background-color: #c2141e;
	background-position: bottom left;
	font-style: normal;
	font-weight: 300;
	font-size: 1.3em;
	color: #ffffff;
	text-decoration: none;
	padding: 10px 15px 10px 20px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	border: 3px solid rgb(255, 255, 255);
	border: 3px solid rgba(255, 255, 255, .5);
	-webkit-background-clip: padding-box; /* for Safari */
	background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}

.button button:hover,
.button a:hover {
	background-image: url("../imgfix/bg-button-h.png");
}

/* IDs fuer ">" in Button */
#b1,
#b2,
#b3 {
	position: relative;
	display: inline;
	top: -2px;
}

/* Formular */

form {
	border: 0;
	padding: 0;
	margin: 0px 0 0 0;
}

#weiss_2_us #formular form textarea,
#weiss_2_us #formular form input {
	font-family: Roboto, verdana, arial, helvetica, tahoma, sans-serif;
	font-size: 1.0em;
	background-color: #efefef;
	color: #393939;
	border: none;
	width: 550px;
	padding: 0px 0px 0px 0px;
	margin: 0;
}

input::-ms-clear {
	display: none;
	width: 0;
	height: 0;
}

#weiss_2_us #formular form textarea {
	resize: none;
	width: 550px;
	height: 259px;
	padding: 6px 5px 5px 5px;
}

#weiss_2_us #formular form .input {
	display: table-cell;
	background-color: #efefef;
	border: none;
	width: 550px;
	padding: 5px 5px 5px 5px;
	margin: 0;
}

#weiss_2_us #formular form .inputt {
	display: table-cell;
	background-color: #efefef;
	border: none;
	width: 560px;
	padding: 0;
	margin: 0;
}

#weiss_2_us #formular form .desc {
	display: table-cell;
	text-align: right;
	font-size: 1em;
	border: none;
	font-weight: bold;
	color: #4e5053;
	width: 375px;
	padding: 6px 25px 1px 0;
	margin: 0;
}

#weiss_2_us #formular form .desc1 {
	display: table-cell;
	vertical-align: top;
	text-align: right;
	font-size: 1em;
	border: none;
	font-weight: bold;
	color: #4e5053;
	width: 375px;
	padding: 6px 25px 1px 0;
	margin: 0;
}

#weiss_2_us #formular form .descx,
#weiss_2_us #formular form .inputx {
	display: none;
}

form .button {
	display: table-cell;
	text-align: right;
	width: 960px;
}

/* NAVI */

#burger {
	display: none;
	top: -10px;
}

#navi {
	position: relative;
	display: block;
	right: -8px;
	text-align: right;
	font-weight: bold;
	font-size: 0.9em;
	bottom: 42px;
	width: 720px;
	margin: 0 0px 0 240px;
}

#navi ul li {
	background-image: none;
	padding: 0;
	margin: 0;
	border: 0;
}

#navi a {
	color: #4e5053;
	font-style: normal;
	border: 1px solid transparent;
	border-bottom: 0;
}

#navi a:hover,
#navi .item {
	font-weight: 500;
	border: 1px solid transparent;
	border-bottom: 0;
	color: #2a8a6c;
}

#navi .item,
.navi_item_normal {
	position: relative;
	display: inline;
}

#navi .item a,
#navi .navi_item_normal a {
	position: relative;
	display: inline;
	padding: 5px 8px 5px 8px;
	margin: 0 0px 0 0px;
	border: 1px solid transparent;
	border-bottom: 0;
}

.subnavi {
	position: absolute;
	top: 21px;
	right: -20px;
	min-width: 170px;
	background-color: #ffffff;
	padding: 1px 1px 1px 1px;
	margin: 0 0 0 0;
	border: 1px solid #b3b3b3;
	text-align: center;
	z-index: 100;
	opacity: 0.95;
	filter: alpha(opacity=95);
}

@-moz-document url-prefix() {  /* Fuer Firefox */
	.subnavi {
		top: 22px;
	}
}

#navi ul li.navi_item_normal ul.subnavi div.grad li.subnavi_item a {
	color: #6a6a6a;
	font-weight: 400;
	white-space: nowrap;
	padding: 0px 20px 0px 20px;
}

#navi ul li.navi_item_normal ul.subnavi div.grad li.subnavi_item a:hover {
	color: #2a8a6c;
	font-weight: 400;
	white-space: nowrap;
}

#navi ul li.navi_item_normal ul.subnavi div.grad li.subnavi_divider {
	background-image: url("../imgfix/subnavi_divider.png");
	background-repeat: repeat-x;
	background-position: 0 0px;
	height: 2px;
	margin: 10px 10px 9px 10px;
}

#navi ul li.navi_item_normal ul.subnavi {
	visibility: hidden;
}

#navi ul li.navi_item_normal:hover ul.subnavi {
	visibility: visible;
}

#navi ul li.navi_item_normal:hover > a {
	position: relative;
	background-color: #ffffff;
	color: #2a8a6c;
	margin: 0 0px 0 0px;
	border: 1px solid #b3b3b3;
	border-bottom: 0;
	z-index: 1000;
}

.grad {
	padding: 16px 0px 14px 0px;
	background: -webkit-linear-gradient(#ffffff, #d6e1dd ); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#ffffff, #d6e1dd ); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ffffff, #d6e1dd ); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#ffffff, #d6e1dd ); /* Standard syntax */
} 


/* Für webEdition */
#we_weiss_content_us {
	text-align: left;
	width: 960px;
	padding: 16px 0px 0 0px;
	margin: 0 auto 0 auto;
	float: left;
	clear: both;
}

#we_grau,
#we_grau_us {
	background-image: url("../imgfix/bg-20.png");
	background-color: transparent;
	display: block;
	height: 365px;
	min-width: 1130px;
	float: left;
	clear: both;
}

#we_grau_us { /* fuer Unterseiten */
	height: auto;
}

#we_grau_content,
#we_grau_content_us {
	text-align: left;
	width: 960px;
	padding: 54px 0px 70px 0px;
	margin: 0 auto 0 auto;
	float: left;
	clear: both;
}

#we_grau_content_us {
	padding: 25px 0px 40px 0px;
	line-height: 1.6em;
}

#we_weiss_2_us {
	text-align: left;
	background-color: #ffffff;
	display: block;
	min-width: 1130px;
}

#we_weiss_2_content_us {
	text-align: left;
	width: 960px;
	padding: 25px 0px 40px 0px;
	line-height: 1.6em;
	margin: 0 auto 0 auto;
	float: left;
	clear: both;
}

.neu {
	position: absolute;
	display: inline-block;
	text-align: center;
	margin-top: -6px;
	height: 24px;
	width: 24px;
	font-size: 8.5px; 
	font-weight: bold; 
	background-color: #0fa3e0;
	color: white;
	border-radius: 12px;
	-moz-transform:rotate(-35deg); /* Firefox 3.6 Firefox 4 */
	-webkit-transform:rotate(-35deg); /* Safari */
	-o-transform:rotate(-35deg); /* Opera */
	-ms-transform:rotate(-35deg); /* IE9 */
	transform:rotate(-35deg); /* W3C */
}

.neu-navi {
	position: relative;  
	display: inline-block; 
	vertical-align: middle;
	text-align: center;
	margin: -4px 0 0 0; 
	height: 22px;
	width: 22px;
	font-size: 8.0px; 
	font-weight: bold; 
	background-color: #0fa3e0;
	color: white;
	border-radius: 11px;
	-moz-transform:rotate(-35deg); /* Firefox 3.6 Firefox 4 */
	-webkit-transform:rotate(-35deg); /* Safari */
	-o-transform:rotate(-35deg); /* Opera */
	-ms-transform:rotate(-35deg); /* IE9 */
	transform:rotate(-35deg); /* W3C */
}

.grid {
	display: flex;
}

.news-wrapper {
	margin-left: 15px;
	padding: 10px;
	border: rgba(43, 138, 109, 0.6) 2px solid;
}

@media only screen and (max-width: 740px) {
	.grid {
		flex-direction: column;
	}

	.news-wrapper {
		margin-left: 0;
	}
}

.flex {
	display: flex;
}
.flex-col {
	flex-direction: column;
}

.flex-row {
	flex-direction: row;
}

.bg-grau {
	background-image: url("../imgfix/bg-20.png");
	background-color: transparent;
}

.news-liste {
	width: 100%;
	float: left;
	clear: both;
	max-width: 100vw;
	overflow: hidden;
}

.news {
	padding-bottom: 1rem;
	text-align: left;
	clear: both;
	max-width: 100%;
}

.news-liste .news {
	padding-bottom: 0;
	}

.news-liste .news h3 {
	margin-top: 5px;
	}

.news .content-wrapper {
	margin: 0 auto;
	max-width: 960px;
}

.news .content {
	padding: 1rem 0;
}

@media only screen and (max-width: 1040px){
	.news .content {
		padding: 1rem 4%
	}
}

.news h3, .news h3 strong {
	color: #2b8a6d;
}

.news:last-of-type {
	padding-bottom: 0rem;
}

.text-right {
	text-align: right;
}